View Issue Details

IDProjectCategoryView StatusLast Update
0000087Far Manager 1.7xSymLink/HardLinkpublic2008-03-17 17:00
ReporterRaistlinAssigned Toalexy 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.71 
Summary0000087: Копирование и жёсткие связи
DescriptionИмеем жёсткие связи C:\Empty\1\Dir1.txt и C:\Empty\Dir1.txt с файлом и ещё файл C:\Empty\Dir2.txt.
Копируем через Far C:\Empty\Dir2.txt в C:\Empty\1\Dir1.txt.
Проверяем - связь разорвана, содержимое файла C:\Empty\Dir1.txt не изменилось.

Повторяем эксперимент, копируя на сей раз командой cmd /c copy C:\Empty\Dir2.txt C:\Empty\1\Dir1.txt.
Проверяем - связь цела, содержимое файла C:\Empty\Dir1.txt изменилось.
Почувствуйте разницу.

NB: [x] Использовать системную функцию копирования.
TagsNo tags attached.
Build2332

Activities

alexy

2008-03-15 12:45

administrator   bugnote:0001332

Ну я так понимаю что имелось в виду
[ ] Использовать системную функцию копирования.
а не
[x] Использовать системную функцию копирования.

Fixed. 2332.

Issue History

Date Modified Username Field Change
2006-02-12 13:32 Raistlin New Issue
2006-04-04 10:56 vskirdin Project Far Manager 1.7x => @11@
2006-04-04 17:30 alexy Project @11@ => Far Manager 1.7x
2006-05-11 05:36 vskirdin Product Version alpha 6 =>
2006-05-11 05:36 vskirdin Description Updated
2008-03-15 12:39 alexy Status new => assigned
2008-03-15 12:39 alexy Assigned To => alexy
2008-03-15 12:45 alexy Note Added: 0001332
2008-03-15 12:45 alexy Status assigned => feedback
2008-03-17 17:00 alexy Build => 2332
2008-03-17 17:00 alexy Status feedback => closed
2008-03-17 17:00 alexy Resolution open => fixed
2008-03-17 17:00 alexy Fixed in Version => 1.71